#player{text-align:left;direction:ltr;background:url("https://reshetech.co.il/assets/img/js/console.png") no-repeat;height:264px;width:506px;font-family:Helvetica,Arial,sans-serif}
#list-of-songs{width:436px;margin-left:60px;padding-top:1px;color:#39ff14}
#list-of-songs p, #list-of-songs ul{padding-left:10px;color:#39ff14}
.songs-table{list-style-type:none;padding-top:0}
.songs-table li{margin-bottom:6px;list-style-type:none}
.songs-table a{color:#39ff14;text-decoration:none}
.songs-desc{text-align:center;padding:13px 0;padding-left:0;border-top:1px solid white}